
/*====================================================
////id |  header
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 1080.0px) {
  .body_wrapper:not(.global) .header-logo {
    transition: opacity .6s ease-in-out, transform .6s ease-in-out;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-50px);
  }
  .global .header-logo {
    opacity: 1;
    pointer-events: auto;
    transform: none;
    transition: opacity .6s ease-in-out, transform .6s ease-in-out;
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  mv
====================================================*/
.mv-bg-wrapper {
  background: linear-gradient(to bottom, #fff calc(100% - min(50%, 360px)), var(--color_1) calc(100% - min(50%, 360px)));
  overflow: hidden;
}
.mv-bg-wrapper::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1920 300"><path fill="%236baf7a" d="M1838.17,21C1796.4,1.15,1770.22,0,1747.71,0c-49.62,0-107.31,26.31-168.46,65.31-61.15,39-162,101.54-243.23,153.69-81.23,52.15-117.69,58.62-143.31,58.62s-50.77-4.15-89.54-23.31c-38.77-19.15-70.62-42.69-168.46-120.92-97.85-78.23-140.77-77.08-166.62-77.08s-67.38,12.23-135.69,75.46c-68.31,63.23-143.08,79.85-188.31,79.85s-99.92-4.38-163.15-46.62c-63.23-42.23-89.54-47.54-116.77-47.54s-55.62,14.54-88.38,43.15S0,237.69,0,237.69v62.31h1920V77.77s-31.31-32.76-81.83-56.77Z" /></svg>') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 15.625%;
  position: absolute;
    left: -10%;
    right: -10%;
    bottom: calc(min(50%, 360px) - 2px);
  width: 102%;
  height: 0;
}
.mv-logo {
  margin: auto;
  position: absolute;
    top: calc((var(--header_h) * -1) + min(3.5vw, 40px));
    left: 0;
    right: 0;
  width: min(34vw, 170px);
  z-index: 100;
}
.mv-logo .coverImg {
    padding-top: 60%;
}
.mv-head .text {
  background: #fff;
}

.mv-deco {
  display: flex;
    align-items: center;
    justify-content: center;
  margin: auto;
  position: absolute;
    right: 95%;
    bottom: 0;
  width: min(12vw, 260px);
  height: min(11vw, 250px);
}
.mv-deco > span {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 218.7 191.22"><path fill="none" stroke="%23a5e2b3" stroke-dasharray="9 4" stroke-width="2px" d="M.51,7.17s105.26,62.6,173.25,52.98c17.89-2.53,37.04-5.53,43.09-24.27,7.28-31.31-34.05-41.63-56.61-30.58-44.5,21.78-34.16,70.95-26.04,104.01,7,28.47,25.7,57.28,45.24,81.28" /></svg>') no-repeat center / contain;
  display: block;
  position: absolute;
    top: 0;
    left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.mv-deco svg.svg_write path {
    stroke: var(--color_1);
    position: relative;
    z-index: 10;
}
.mv-img img {
  animation: 15s linear forwards sa-show;
  transform: scale(1.1);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1080.0px) {
  .mv-inner {
    padding: 0 0 min(18vw, 100px);
  }
  .mv-deco {
    display: none;
  }
  .mv-bg-wrapper::before {
    padding-top: calc(15.625% * 1.32);
    left: -20%;
    right: -20%;
    width: min(132vw, 1090px);
  }
  .mv-wrapper {
    position: relative;
  }
  .mv-img  {
    margin: 0 calc(var(--innerBox_margin) * -1) 0 auto;
    width: min(calc(100% + var(--innerBox_margin)), 900px);
  }
  .mv-img .coverImg {
    border-radius: 20px 0 0 20px;
    filter: none;
    padding-top: min(calc(100svh - var(--header_h) - min(18vw, 100px)), 150vw);
}
  .mv-head {
    display: flex;
      align-items: flex-start;
      flex-direction: column;
      gap: .23em;
    font-size: min(6vw, 3.2rem);
    letter-spacing: .03em;
    margin: auto;
    position: absolute;
      left: calc(var(--innerBox_margin) * -1);
      bottom: -2.3em;
  }
  .mv-head .text {
    display: inline-block;
    line-height: 1;
    padding: .2em var(--innerBox_margin) .3em;
  }
  
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1080.1px) {
  .mv-logo {
    display: none;
  }
  .mv-inner {
    padding: 0 0 min(17vw, 170px);
  }
  .mv-wrapper {
    position: relative;
  }
  .mv-img .coverImg {
    padding-top: 600px;
    border-radius: 50px;
  }
  .mv-content {
    display: flex;
      align-items: center;
      justify-content: flex-end;
    margin: auto;
    position: absolute;
      top: 0;
      right: 10%;
    width: 90%;
    height: 100%;
  }
  .mv-head {
    display: flex;
      align-items: flex-start;
      flex-direction: row-reverse;
      gap: .5em;
    font-size: 2.8rem;
  }
  .mv-head .text {
    border-radius: 5px;
    display: inline-block;
    letter-spacing: .1em;
    line-height: 1;
    padding: .2em;
    text-orientation: upright;
    writing-mode: vertical-rl;
  }
}
@media print, screen and (min-width: 1200.1px) {
  .mv-deco {
    right: calc(100% + 30px);
  }
}


@media (hover: hover) {}


/*====================================================
////id |  about
====================================================*/
#about {
  background: var(--color_1);
  color: #fff;
  overflow: hidden;
}
.about-inner {
  padding: min(14vw, 56px) 0 min(14vw, 112px);
}
.about-text {
  letter-spacing: .07em;
}
.about-link .btn_wrap {
  justify-content: flex-start;
}
.about-deco {
  position: absolute;
    right: -3vw;
    bottom: 10px;
  width: 35%;
}
.about-deco svg.svg_write path {
    stroke: #eaf5ec;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .about-deco {
    display: none;
  }
  .about-text {
    font-size: 1.14em;
  }
  .about-img {
    margin-top: min(6vw, 40px);
    margin-left: calc((var(--innerBox_margin) + min(2.3vw, 15px)) * -1);
    width: calc(97% + var(--innerBox_margin) + min(2.3vw, 15px));
  }
  .about-img .coverImg {
    border-radius: 0 20px 20px 0;
    filter: drop-shadow(min(2.3vw, 15px) min(2.3vw, 15px) 0 #FFFAC4);
    padding-top: min(70vw, 400px);
  }
  .about-link {
    margin-top: min(11.5vw, 50px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .about-wrapper {
    display: grid;
      grid-gap: 50px 26px;
      grid-template-columns: 1fr 52.5%;
  }
  .about-text {
    display: flex;
      align-items: flex-end;
    padding-top: 70px;
  }
  .about-img {
    grid-column: 1;
    grid-row: 1 / 3;
    margin-left: calc(var(--innerBox_margin) * -1);
    width: calc(100% + var(--innerBox_margin));
  }
  .about-img .coverImg {
    border-radius: 0 50px 50px 0;
    filter: drop-shadow(calc(min(1.5vw, 20px) * -1) min(1.5vw, 20px) 0 #FFFAC4);
    padding-top: calc(100% - var(--innerBox_margin));
    height: 100%;
  }
  .about-link {
    padding-bottom: 70px;
  }
  .about-link .linkBtn {
    width: 280px;
  }
}

@media print, screen and (min-width: 960.1px) {
  .about-text {
    font-size: 1.125em;
  }
  .about-img {
    margin-left: 0;
    width: 100%;
  }
  .about-img .coverImg {
    border-radius: 50px;
    padding-top: 100%;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  detail
====================================================*/
#detail {
  background: var(--color_5);
}
.detail-bg-wrapper::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1440 160"><path fill="%236BAF7A" d="M0,82.43s82.46,31.69,165.23,31.69,145.23-16,199.08-41.23S470.46,8.89,549.54,8.89s135.69,16,238.77,66.15,168,86.15,247.69,84.92c62.76-.97,169.23-33.54,248.92-68.62s155.08-64.92,155.08-64.92V0H0v82.43" /></svg>') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 11.12%;
  position: absolute;
    left: -10%;
    right: -10%;
    top: -2px;
  width: 102%;
  height: 0;
}
.detail-bg-wrapper::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1440 180"><path fill="%23ffffff" d="M0,129.72s27,8.27,108-4.13,152.31-48.28,179.31-59.92c24.73-10.67,77.77-40.28,146.77-39.26,85.91,1.27,150.23,31.68,230.54,73.7s143.38,74.69,223.08,73.78,178.46-22.35,328-89.39S1440,0,1440,0v180H0v-50.28" /></svg>') no-repeat center top / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 12.5%;
  position: absolute;
    left: -10%;
    right: -10%;
    bottom: -2px;
  width: 102%;
  height: 0;
}
.detail-inner {
  padding: min(25vw, 200px) 0 min(30vw, 300px);
}
.detail-deco {
  display: flex;
    align-items: center;
    justify-content: center;
  margin: auto;
  position: absolute;
    top: 10%;
    right: 102%;
    bottom: 0;
  width: min(21vw, 420px);
  height: min(12vw, 200px);
}
.detail-deco > span {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 402.67 215.81"><path fill="none" stroke="%236BAF7A" stroke-dasharray="9 4" stroke-width="2px" d="M.23,62.49s64.26,15.44,106.41,10.41c56.78-6.79,134.15-39.32,135.28-55.6,1.13-16.27-16.43-16.3-16.43-16.3,0,0-11.75,2.41-19.13,8.18-13.65,10.68-14.41,25.6-11.94,42.76,3.25,22.57,18.42,31.25,38.56,41.93,26.33,13.96,44.77,18.01,74.95,15.2,19-1.77,33.71-5.14,47.17-10.27,7.97-3.04,13.89-9.46,12.55-17.89-1.13-7.11-6.37-10.28-13.02-13.04-11.31-4.7-29.37,15.11-33.19,19.22-9.01,9.69-12.53,17.13-15.88,29.94-4.76,18.19-3.29,30.53,3.69,47.98,7.78,19.47,19.59,32.71,40.17,42.79,18.8,9.19,53.17,6.72,53.17,6.72" /></svg>') no-repeat center / contain;
  display: block;
  position: absolute;
    top: 0;
    left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.detail-deco svg.svg_write path {
    stroke: var(--color_5);
    stroke-width: 6px;
    position: relative;
    z-index: 10;
}

.detail-item-wrapper {
  display: grid;
    grid-gap: min(4.6vw, 20px);
    grid-template-columns: repeat(2, 1fr);
}
.detail-item {
  background: #fff;
  border: solid 2px #fff;
  border-radius: min(4.6vw, 30px);
  box-shadow: 0 0 10px rgba(107, 175, 122, .6);
  display: grid;
    grid-gap: 0;
    grid-template-rows: subgrid;
    grid-row: span 3;
  line-height: 1.4;
  padding: min(4.5vw, 23px) min(2.3vw, 20px);
}
.detail-item-img {
  margin: auto;
  width: min(100%, 200px);
}
.detail-item-img .coverImg {
  padding-top: 75.757%;
}
.detail-item-title {
  color: var(--color_1);
  display: flex;
    align-items: center;
    justify-content: center;
  font-size: min(3.7vw, 1.8rem);
  font-weight: 700;
  margin-top: 1em;
  text-align: center;
}
.detail-item-text {
  display: flex;
    justify-content: center;
  font-size: min(2.8vw, 1.5rem);
  margin-top: .3em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1070.0px) {

}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1070.1px) {
  .detail-item-wrapper {
    display: grid;
      grid-template-columns: repeat(4, 1fr);
  }
  .detail-item-title {
    font-size: 1.8rem;
  }
  .detail-item-text {
    font-size: 1.5rem;
  }

}
@media (hover: hover) {
  a.detail-item:hover {
    border-color: var(--color_1);
  }
}


/*====================================================
////id |  news
====================================================*/
.news-inner {
  padding: min(8vw, 40px) 0 min(10vw, 50px);
}
.news-deco {
  position: absolute;
    left: 85%;
    bottom: 0;
  width: 30%;
}
.archive-item-wrapper {
  margin: auto;
  max-width: 860px;
}
.news-link {
  margin-top: min(13vw, 60px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .news-deco {
    display: none;
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1200.1px) {
  .news-deco {
    left: 90%;
    width: 38%;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  img_sepalater
====================================================*/
.img_sepalater-img {
  height: min(59.5vw, 800px);
  padding-top: 0;
}
.img_sepalater-bg-wrapper::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1440 160"><path fill="%23ffffff" d="M0,82.43s82.46,31.69,165.23,31.69,145.23-16,199.08-41.23S470.46,8.89,549.54,8.89s135.69,16,238.77,66.15,168,86.15,247.69,84.92c62.76-.97,169.23-33.54,248.92-68.62s155.08-64.92,155.08-64.92V0H0v82.43" /></svg>') no-repeat center top / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 13%;
  position: absolute;
    left: -10%;
    right: -10%;
    top: -2px;
  width: 102%;
  height: 0;
}
.img_sepalater-bg-wrapper::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1440 180"><path fill="%23eaf5ec" d="M0,129.72s27,8.27,108-4.13,152.31-48.28,179.31-59.92c24.73-10.67,77.77-40.28,146.77-39.26,85.91,1.27,150.23,31.68,230.54,73.7s143.38,74.69,223.08,73.78,178.46-22.35,328-89.39S1440,0,1440,0v180H0v-50.28" /></svg>') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 14%;
  position: absolute;
    left: -10%;
    right: -10%;
    bottom: -2px;
  width: 102%;
  height: 0;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  interview
====================================================*/
#interview {
  background: var(--color_5);
}
.interview-inner {
  padding: min(10vw, 50px) 0 min(37vw, 200px);
}
.interview-bg-wrapper::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1440 180"><path fill="%23ffffff" d="M0,129.72s27,8.27,108-4.13,152.31-48.28,179.31-59.92c24.73-10.67,77.77-40.28,146.77-39.26,85.91,1.27,150.23,31.68,230.54,73.7s143.38,74.69,223.08,73.78,178.46-22.35,328-89.39S1440,0,1440,0v180H0v-50.28" /></svg>') no-repeat center top / contain;
  content: '';
  display: block;
  margin: auto;
  padding-top: 12.5%;
  position: absolute;
    left: -10%;
    right: -10%;
    bottom: -2px;
  width: 102%;
  height: 0;
}
.interview-item-img .coverImg {
  border-radius: 30px;
}
.interview-item-link {
  display: grid;
    grid-gap: 1em;
  line-height: 1.4;
}
.interview-item-wrapper {
  display: grid;
    grid-gap: 24px;
  margin: 0 auto;
}
.interview-item-content {
  display: grid;
    grid-gap: .2em;
}
.interview-item-category {
  color: var(--color_2);
  display: flex;
    flex-wrap: wrap;
    gap: 1em;
  font-size: 1.3rem;
}
.interview-item-title {
  font-size: 1.125em;
  font-weight: 700;
}
.interview-item-detail {
  font-weight: 400;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .interview-item-wrapper {
    width: min(100%, 550px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .interview-item-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  video
====================================================*/
.video-item-wrapper {
  display: grid;
    grid-gap: min(11vw, 50px) 24px;
  margin: 0 auto;
}
.video-item-title {
  font-size: min(3.72vw, 1.8rem);
  margin-bottom: .8em;
}
.video-item-img {
  border-radius: 30px;
  overflow: hidden;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .video-inner {
    padding: min(13vw, 60px) 0;
  }
  .video-item-wrapper {
    width: min(100%, 550px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .video-inner {
    padding-top: min(5vw, 30px);
  }
  .video-item-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  banner
====================================================*/
.banner-item-wrapper {
  display: grid;
    grid-gap: 35px;
  margin: 0 auto;
}
.banner-item {
  border-radius: 15px;
  overflow: hidden;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}
